arenas:
  hg:
    max: 12
    maxtime: 1200
    locations:
      world: HG
      x: -342
      y: 138
      z: 161
      x2: -100
      y2: 30
      z2: 367
    lobby:
      x: -241
      y: 80
      z: 233
      world: HG
    chests:
    - HG:-153:63:319
    - HG:-154:70:320
    - HG:-138:65:248
    - HG:-166:64:236
    - HG:-170:71:196
    - HG:-212:62:184
    - HG:-258:61:206
    - HG:-218:69:164
    - HG:-283:64:202
    - HG:-323:52:162
    - HG:-323:53:163
    - HG:-329:72:200
    - HG:-323:64:239
    - HG:-318:63:270
    - HG:-315:67:279
    - HG:-315:67:280
    - HG:-275:68:305
    - HG:-266:64:332
    - HG:-277:57:214
    - HG:-128:70:190
    - HG:-319:70:205
    - HG:-102:61:196
    - HG:-102:61:208
    - HG:-135:62:186
    - HG:-124:63:257
    - HG:-128:66:193
    - HG:-262:73:347
    - HG:-303:67:361
    - HG:-162:67:294
    - HG:-326:69:344
    - HG:-308:69:352
    - HG:-296:71:311
    - HG:-241:68:253
    - HG:-241:68:255
    - HG:-240:68:252
    - HG:-240:68:256
    - HG:-240:69:254
    - HG:-239:69:253
    - HG:-239:69:255
    - HG:-238:68:252
    - HG:-238:68:256
    - HG:-238:69:254
    - HG:-237:68:253
    - HG:-237:68:255
spawn:
  hgspawn: HG:-239:78:235:179.61987:36.47524
  hg1: HG:-237:67:245:287.60596:72.13493
  hg2: HG:-239:67:245:92.88794:67.993996
  hg3: HG:-241:67:245:92.88794:67.993996
  hg4: HG:-248:67:252:24.857666:66.45595
  hg5: HG:-248:67:254:8.174805:71.543335
  hg6: HG:-248:67:256:8.174805:71.543335
  hg7: HG:-241:67:263:293.8755:56.872673
  hg8: HG:-239:67:263:293.8755:56.872673
  hg9: HG:-237:67:263:293.8755:56.872673
  hg10: HG:-230:67:256:213.7771:66.92918
  hg11: HG:-230:67:254:213.7771:66.92918
  hg12: HG:-230:67:252:213.7771:66.92918
  hgspec: HG:-239:78:235:175.59772:-5.762027
  hgexit: world:40:67:256:180.31177:15.749934
  hg13: HG:-237:67:245:1.3240662:69.95747
  hg14: HG:-237:67:245:335.88718:87.585915
